local L = AceLibrary("AceLocale-2.2"):new("Sanity2")

L:RegisterTranslations("enUS", function() return {
	["Sanity Inventory"] 		= true,
	["Focus Search Field"]		= true,
	["Toggle Sanity Window"]	= true,
	
	["Tag Item"]	= true,
	["Untag"]	= true,
	["Soulbound"]	= true,
	["Not Bound"]	= true,
	["Bags"]		= true,
	["Bank"]		= true,
	["Mailbox"]		= true,
	["Wearing"]		= true,
	["Keyring"]	= true,
	["All"]			= true,
	["Used on"]		= true,
	["items"]		= true,
	["item"]		= true,
	["Delete"]		= true,
	["Tags"]		= true,
	["Characters"]	= true,
	["-- All Characters --"] = true,
	
	["has"] 		= true,
	["Total"] 		= true,
	["Category"]	= true,
	["Categories"]	= true,
	
	
	-- Column names
	["Cat"]			= true,
	["Name"]		= true,
	["Quality"]		= true,
	["Lvl"]			= true,
	["Owner"]		= true,
	["Location"]	= true,
	["Count"]		= true,
	["Stacks"]		= true,
	
	["Clear"]		= true,
	["Quest Item"]	= true,
	
	["Left-click: Toggle Sanity"] 			= true,
	["Shift+Left-click: Toggle All Bags"] 	= true,
	["RightButton Down: Drag Icon"]			= true,
	
	["to tag this item."] = true,
	
	["Unable to categorize cursor item: Multiple items are locked."] = true,
	
	["Not modifiable while in combat. Try again when OOC."] = true,
	
	["Compress"]					= true,
	["Compressing inventory..."]	= true,
	
	["Type"] 		= true,
	["Item Name"] 	= true,
	["Quantity"] 	= true,
	["Search"] 	= true,
	["Scale"] 		= true,
	["Opacity"] 	= true,
	["Where"] 		= true,
	["Level"]			= true,
	["Unknown"] 	= true,

	["Trash"] 		= true,
	["Common"] 		= true,
	["Uncommon"] 	= true,
	["Rare"] 		= true,
	["Epic"] 		= true,
	["Legendary"] 	= true,
	["Artifact"] 	= true,

	["Main Hand"] 	= true,
	["Trinket"] 	= true,
	["Ammunition"] 	= true,
	["Robe"] 		= true,
	["Neck"] 		= true,
	["Ring"] 		= true,
	["Wrist"] 		= true,
	["Waist"] 		= true,
	["Shoulder"] 	= true,
	["Legs"] 		= true,
	["Head"] 		= true,
	["Feet"] 		= true,
	["Cloak"] 		= true,
	["Ranged"] 		= true,
	["1H Weapon"] 	= true,
	["Chest"] 		= true,
	["2H Weapon"] 	= true,
	["Ranged"] 		= true,
	["Tabard"]		= true,
	["Shirt"] 		= true,
	["Bag"] 		= true,
	["Gloves"] 		= true,
	["Shield"] 		= true,
	["Offhand"] 	= true,
	
	["INVALID"]		= true,
	
	["Are you sure you want to delete <char>?"]										= true,
	["Are you sure you want to reset your Sanity settings?"] 						= true,
	["Are you sure you want to delete all of Sanity's saved settings and data?"] 	= true,
	
	["Item's category. This includes any custom categories you set."]	= true,
	["Item name"]														= true,
	["Item's quality"]													= true,
	["Minimum level required to equip or use this item."]				= true,
	["Number of stacks of this item you possess"]						= true,
	
	["Tags you've assigned to this item."]								= true,
	["Character that owns this item."]									= true,
	["Where this item is located (bags, bank, etc)."]					= true,
	
	["Toggle the main Sanity window"]									= true,
	["Toggle Sanity"]													= true,
	["Toggle At..."]													= true,
	["Cause Sanity to automatically toggle on and off on certain events."]	= true,
	
	['Toggle At Vendors'] 	= true,
	['Toggle At Bank']	 	= true,
	['Toggle At Mailboxes']	= true,

	['Open Sanity when you speak to a vendor'] 	= true,
	['Open Sanity when you speak to a banker'] 	= true,
	['Open Sanity when you open a mailbox']		= true,
	
	["Bag Button Options"]	= true,
	["Options relating to the bag button."] = true,
	
	['Show Bag Button'] = true,
	["Show the Sanity bag button."] = true,
	['Bag Icon Scale']	= true,
	["Changes the scale of the Sanity bag icon"] = true,
	
	["Tooltip Options"] = true,
	["Options relating to tooltips."] = true,
	
	['Search Tooltips'] = true,
	["Includes tooltip data in searches. This lets you perform highly advanced searches, but may slow you down. Turn this off if Sanity is slow, or you don't want the advanced searches."] = true,
	
	["Show which of your characters has how many of an item when you mouse over it"] = true,
	["Show Item Tooltip Information"] = true,
	
	["FuBar Plugin Options"] = true,
	["Options relating to the FuBar plugin."] = true,
	
	['Show Free Bag Slots'] = true,
	["Show the number of slots free rather than the slots used."] = true,	
	
	["Advanced Options"] = true,
	["Reset Database"] = true,
	["Resets all of Sanity's settings and reloads your UI."] = true,
	
	['Use Dangerous Item Code'] = true,
	["Attempts to pull data on unknown items from the server. However, if the server hasn't seen this item since its last restart, you will be disconnected. This is off by default."] = true,
	
	["Display Options"] = true,
	["Modify Sanity's look and feel"] = true,
	
	['Collapse Multiple Stacks'] = true,
	['Collapses multiple stacks into a single stack for visual clarity.'] = true,
	
	['Close On Combat'] = true,
	['Closes Sanity when you enter combat. This prevents Sanity from getting locked in your way upon entering combat.'] = true,
	
	['Link Coloring'] = true,
	['Use item rarity to color links'] = true,
	
	['Background Color'] = true,
	["Change Sanity's background"] = true,
	
	['Item Height'] = true,
	["Change the height of each item"] = true,
	
	['Show Header'] = true,
	['Toggle item headers on and off'] = true,
	
	["Changes the scale of the Sanity window"] = true,
	["Include Bags"] = true,
	
	["Bags to include in the display"] = true,

	['Include Backpack'] = true,
	['Include Bag 1'] = true,
	['Include Bag 2'] = true,
	['Include Bag 3'] = true,
	['Include Bag 4'] = true,
	['Include Keyring'] = true,

	["Scan the backpack and include it in Sanity's display."] = true,
	["Scan Bag #1 and include it in Sanity's display."] = true,
	["Scan Bag #2 and include it in Sanity's display."] = true,
	["Scan Bag #3 and include it in Sanity's display."] = true,
	["Scan Bag #4 and include it in Sanity's display."] = true,
	["Scan the key ring and include it in Sanity's display."] = true,
	
	["Click to toggle Sanity"] = true,	
	
	["Existing Categories"] = true,
	["New Category"] = true,
	
	["A list of custom categories you've already put items into. Select an item from this category to set a category for"] = true,
	
	["Set To Default"] = true,
	
	["Clears any custom category you've set."] = true,
	
	["Existing Tags"] = true,
	["New Tag"] = true
} end)